* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

body, html {
	width: 100vw;
	overflow-x: hidden;
}

body {
	color: #eee;
	font-size: 16px;
	font-family: "Lato", sans-serif;
}

header {
	height: 100vh;
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(12, 7, 2, 0.7)), to(rgba(21, 21, 21, 0.86))), url('../img/cover_glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(12, 7, 2, 0.7), rgba(21, 21, 21, 0.86)), url('../img/cover_glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(12, 7, 2, 0.7), rgba(21, 21, 21, 0.86)), url('../img/cover_glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(12, 7, 2, 0.7), rgba(21, 21, 21, 0.86)), url('../img/cover_glasses.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
}

#switch-lang-en,
#switch-lang-nl {
	background-color: transparent;
    border: 0;
}

.language {
	position: absolute;
	top: 15px;
	right: 20px;
}

.language {
	font-family: 'Great Vibes' !important;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 2px;
	list-style-type: none;
	text-decoration: none;
	color: #bbb;
}

.language:hover {
	font-family: 'Great Vibes';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 2px;
	list-style-type: none;
	text-decoration: none;
	color: #fff;
}

.text-box {
	position: absolute;
	margin: 0 auto;
	left: 30%;
	top: 40%;
	border: 1px dotted rgb(72, 45, 15);
	background-color: #0003;
	text-align: center;
	margin-bottom: 50px;
}

.heading-primary {
	padding: 15px;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
}

.heading-primary-main {
	text-transform: uppercase;
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 52px;
	letter-spacing: 7px;
	text-align: left;
	-webkit-animation-name: moveInLeft;
	        animation-name: moveInLeft;
	-webkit-animation-duration: 2s;
	        animation-duration: 2s;
	-webkit-animation-timing-function: ease-out;
	        animation-timing-function: ease-out;
}

.heading-primary-sub {
	text-transform: lowercase;
	display: block;
	font-size: 24px;
	font-weight: 600;
	color: rgb(101, 65, 24);
	text-shadow: 1.5px 1.5px #000;
	letter-spacing: 3px;
	line-height: 2.5;
	text-align: right;
	-webkit-animation: moveInRight 2s ease-out;
	        animation: moveInRight 2s ease-out;
}

@-webkit-keyframes moveInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-200px);
		        transform: translateX(-200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

@keyframes moveInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-200px);
		        transform: translateX(-200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

@-webkit-keyframes moveInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(200px);
		        transform: translateX(200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

@keyframes moveInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(200px);
		        transform: translateX(200px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

@-webkit-keyframes moveInBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(30px);
		        transform: translateY(30px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

@keyframes moveInBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(30px);
		        transform: translateY(30px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		        transform: translate(0);
	}
}

.btn-box {
	position: absolute;
	width: 100%;
	margin: 0 auto;
	top: 70%;
	text-align: center;
}

.btn:link,
.btn:visited {
	display: inline-block;
	background-color: rgba(72, 45, 15, 0.5);
	border: 1px dotted #000;
	text-decoration: none;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
	padding: 15px 40px;
	-webkit-box-shadow: 0 10px 15px #000;
	        box-shadow: 0 10px 15px #000;
	color: rgba(255, 255, 255, 0.9);
	-webkit-animation: moveInBottom 0.9s ease-out 0.7s;
	        animation: moveInBottom 0.9s ease-out 0.7s;
	-webkit-animation-fill-mode: backwards;
	        animation-fill-mode: backwards;
}

.btn:hover {
	color: rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0 15px 20px #000;
	        box-shadow: 0 15px 20px #000;
}

.section-about-us {
	width: 100vw;
	height: 350px;
}

.col-1-of-3 {
	text-transform: uppercase;
	letter-spacing: 5px;
	word-spacing: 10px;
	font-weight: 400;
	text-align: center;
	background-color: #322a21;
	width: 30%;
	height: 100%;
	float: left;
	display: inline-block;
	position: relative;
}

.col-1-of-3>h1,
.col-1-of-3>h2 {
	top:50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	position: absolute;
}

.col-2-of-3 {
	background-image: -webkit-gradient(linear,  left top, right bottom,  from(rgba(57, 49, 41, 0.47)), to(#272723e6)), url('../img/banner-glasses.png');
	background-image: -webkit-linear-gradient(left top,  rgba(57, 49, 41, 0.47), #272723e6), url('../img/banner-glasses.png');
	background-image: -o-linear-gradient(left top,  rgba(57, 49, 41, 0.47), #272723e6), url('../img/banner-glasses.png');
	background-image: linear-gradient(to right bottom,  rgba(57, 49, 41, 0.47), #272723e6), url('../img/banner-glasses.png');
	background-size: cover;
	background-position: center;
	width: 40%;
	height: 100%;
	float: left;
	display: inline-block;
	background-color: #000;
}

.col-3-of-3 {
	font-weight: 400;
	text-align: center;
	background-color: #171519;
	width: 30%;
	height: 100%;
	padding: 5% 3%;
	letter-spacing: 3px;
	font-style: italic;
	font-size: 16px;
	display: inline-block;
}

.bold {
	color: #7e633f;
	font-weight: bold;
	font-size: 18px;
}

.section-signature, 
.contact,
.comments {
	width: 100vw;
}

.section-signature, 
.contact {
	background-color: rgba(72, 45, 15, 0.9);
}

.comments {
	overflow-y: scroll;
	background-color: rgb(157, 102, 42);
}

.col-1 {
	width: 100%;
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
	letter-spacing: 3px;
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
}

.col-1>p {
	line-height: 1.8em;
}

.col-1>h1,
.col-1>h2 {
	padding-top: 5%;
	font-family: 'Great Vibes';
	font-weight: 100;
}

.col-1>h3 {
	padding-top: 5%;
	font-weight: 400;
}

.bold-brown {
	color: #bd8b48;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 1px 1.5px #000;
}

.section-glasses {
	width: 100vw;
	height: 900px;
	background-image: -webkit-gradient(linear,  left top, right bottom,  from(rgba(57, 49, 41, 0.47)), to(rgba(57, 49, 41, 0.47))), url('../img/boy-bright.jpg');
	background-image: -webkit-linear-gradient(left top,  rgba(57, 49, 41, 0.47), rgba(57, 49, 41, 0.47)), url('../img/boy-bright.jpg');
	background-image: -o-linear-gradient(left top,  rgba(57, 49, 41, 0.47), rgba(57, 49, 41, 0.47)), url('../img/boy-bright.jpg');
	background-image: linear-gradient(to right bottom,  rgba(57, 49, 41, 0.47), rgba(57, 49, 41, 0.47)), url('../img/boy-bright.jpg');
	background-position: center;
	background-size: cover;
}

.column-1-of-3,
.column-2-of-3,
.column-3-of-3 {
	display: inline-block;
	width: 32.7%;
	height: 49.8%;
	padding: 5px 10px;
}

.card {
	-webkit-perspective: 150rem;
	        perspective: 150rem;
	-moz-perspective: 150rem;
	position: relative;
	height: 100%;
}

.card__side {
	height: 100%;
	-webkit-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	border-radius: 5px;
	overflow: hidden;
	-webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	        box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
}

.card__side--front {
	background-image: -webkit-gradient(linear, left top, right bottom, from(#5a3d27), to(#a76c2a));
	background-image: -webkit-linear-gradient(left top, #5a3d27, #a76c2a);
	background-image: -o-linear-gradient(left top, #5a3d27, #a76c2a);
	background-image: linear-gradient(to right bottom, #5a3d27, #a76c2a);
}

.card__side--back {
	-webkit-transform: rotateY(180deg);
	        transform: rotateY(180deg);
}

.card__side--back-1 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(#5a4227), to(#17080199));
	background-image: -webkit-linear-gradient(left top, #5a4227, #17080199);
	background-image: -o-linear-gradient(left top, #5a4227, #17080199);
	background-image: linear-gradient(to right bottom, #5a4227, #17080199);
}

.card:hover .card__side--front,
.card:active .card__side--front {
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	cursor: pointer;
}

.card:hover .card__side--back,
.card:active .card__side--back {
	-webkit-transform: rotateY(0);
	        transform: rotateY(0);
	cursor: pointer;
}

.card__picture-a {
	background-size: cover;
	height: 100%;
	background-blend-mode: screen;
	-webkit-clip-path: polygon(0 25%, 100% 15%, 100% 85%, 0 100%);
	clip-path: polygon(0 25%, 100% 15%, 100% 85%, 0 100%);
}

.card__picture-b {
	background-size: cover;
	height: 100%;
	background-blend-mode: screen;
	-webkit-clip-path: polygon(0 15%, 50% 7%, 100% 15%, 100% 85%, 50% 80% ,0 85%);
	clip-path: polygon(0 15%, 50% 7%, 100% 15%, 100% 85%, 50% 80% ,0 85%);
}

.card__picture-c {
	background-size: cover;
	height: 100%;
	background-blend-mode: screen;
	-webkit-clip-path: polygon(0 15%, 100% 25%, 100% 100%, 0% 85%);
	clip-path: polygon(0 15%, 100% 25%, 100% 100%, 0% 85%);
}

.card__picture--1 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/yellow-ferre-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-ferre-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-ferre-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-ferre-glasses.jpg');
	background-position: center;
}

.card__picture--2 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/black-nollen-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/black-nollen-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/black-nollen-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/black-nollen-glasses.jpg');
	background-position: center;
}

.card__picture--3 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/gold-valentino-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/gold-valentino-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/gold-valentino-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/gold-valentino-glasses.jpg');
	background-position: center;
}

.card__picture--4 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/yellow-carrera.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-carrera.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-carrera.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/yellow-carrera.jpg');
	background-position: center;
}

.card__picture--5 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/black-yellow-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/black-yellow-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/black-yellow-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/black-yellow-glasses.jpg');
	background-position: center;
}

.card__picture--6 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/porsche-design-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/porsche-design-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/porsche-design-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/porsche-design-glasses.jpg');
	background-position: center;
}

.card__picture--7 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/original-black-yellow-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/original-black-yellow-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/original-black-yellow-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/original-black-yellow-glasses.jpg');
	background-position: center;
}
.card__picture--8 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/brown-valentino.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/brown-valentino.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/brown-valentino.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/brown-valentino.jpg');
	background-position: center;
}
.card__picture--9 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/red-vintage-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/red-vintage-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/red-vintage-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/red-vintage-glasses.jpg');
	background-position: center;
}
.card__picture--10 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/ferre-vintage-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/ferre-vintage-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/ferre-vintage-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/ferre-vintage-glasses.jpg');
	background-position: center;
}
.card__picture--11 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/gold-vintage-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/gold-vintage-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/gold-vintage-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/gold-vintage-glasses.jpg');
	background-position: center;
}
.card__picture--12 {
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(57, 49, 41, 0.3)), to(#000)), url('../img/valentino-gold-vintage-glasses.jpg');
	background-image: -webkit-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/valentino-gold-vintage-glasses.jpg');
	background-image: -o-linear-gradient(left top, rgba(57, 49, 41, 0.3), #000), url('../img/valentino-gold-vintage-glasses.jpg');
	background-image: linear-gradient(to right bottom, rgba(57, 49, 41, 0.3), #000), url('../img/valentino-gold-vintage-glasses.jpg');
	background-position: center;
}
#slider, ul {
	height: 200px;
}

#slider {
	margin: auto;
	overflow: hidden;
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 14px rgba(0, 0, 0, 0.25);
	        box-shadow: 2px 2px 14px rgba(0, 0, 0, 0.25);
	position: relative;
	width: 600px;
}

#slider li {
	float: left;
	position: relative;
	width: 600px;
	display: inline-block;
	height: 200px;
}

#slider ul {
	list-style: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 9000px;
	transition: left .3s linear;
	-moz-transition: left .3s linear;
	-o-transition: left .3s linear;
	-webkit-transition: left .3s linear;
}

.slider-container {
	margin: 0 auto;
	padding: 0;
	width: 550px;
	min-height: 180px;
	border-bottom: 1px solid #ccc;
}

.slider-container h4 {
 	color: #0a7fad;
 	text-shadow: -1px 0px 0px rgba(0, 0, 0, 0.50);
}

.slider-container  p {
	margin: 10px 25px;
	font-weight: semi-bold;
	line-height: 150%;
	text-align: justify;
}

@-webkit-keyframes slide-animation {
	0% {opacity:0;}
	2% {opacity:1;}
	20% {left:0px; opacity:1;}
	22.5% {opacity:0.6;}
	25% {left:-600px; opacity:1;}
	45% {left:-600px; opacity:1;}
	47.5% {opacity:0.6;}
	50% {left:-1200px; opacity:1;}
	70% {left:-1200px; opacity:1;}
	72.5% {opacity:0.6;}
	75% {left:-1800px; opacity:1;}
	95% {opacity:1;}
	98% {left:-1800px; opacity:0;} 
	100% {left:0px; opacity:0;}
}

#slider ul
{
	-webkit-animation: slide-animation 25s infinite;
}

#slider ul:hover
{
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
}

.comments {
	padding: 10% 15% 10% 15%;
}

.single-comment {
	padding: 15px;
}

.col-1-comments {
	display: inline-block;
}

.user-image {
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.col-2-comments {
	display: inline-block;
	position: absolute;
	padding-left: 7%;
}

.col-2-comments>h3 {
	font-size: 20px;
	quotes: "\201C" "\201D";
	background-color: #805529;
	padding: 10px;
	border: 1px solid #c76936;
	border-collapse: collapse;
	border-radius: .8em;
	width: 93%;
}

.col-2-comments>p {
	text-transform: uppercase;
	padding-top: 8px;
	font-size: 14px;
}

a,
a:hover,
a:active {
    color: white;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.footer {
    width: 100vw;
    background-color: #4a2f12;
    padding:10% 2%;
}

.reviewer-name {
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}

.col-1-footer {
    width: 33.1%;
}

.col-1-footer,
.col-2-footer {
    padding-top: 30px;
    display: inline-block;
}

.col-2-footer {
    width: 66.5%;
}

.col-2-footer {
    padding: 15px 5px;
}

.col-1-footer>h5 {
    text-transform: uppercase;
    line-height: 3em;
}

.phone {
    padding-top:15px;
}

.footer_w_social_icons {
    margin-top: 30px;
    display: block;
}

.footer_w_social_icon {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    margin-right: 25px;
}

.fa {
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer_cards {
    font-size: 30px !important;
    padding-right: 20px;
    padding-top: 15px;
}

.text_center {
    text-align: center;
}


.lc_review_content {
    position: relative;
    font-size: 24px;
    margin-top: 35px;
    letter-spacing: 7px;
    line-height: 30px;
}

h5.lc_reviewer_name {
    text-transform: uppercase;
    margin-top: 30px;
    font-size: 11px;
    letter-spacing: 5px;
}

@media all and (max-width: 1053px) and (min-width: 1006px) {

	.heading-primary-main {
		font-size: 46px !important;
		letter-spacing: 5px !important;
	}

	.heading-primary-sub {
		letter-spacing: 3px !important;
		line-height: 2 !important;
	}

	.col-3-of-3 {
		padding: 5% 2% !important;
		letter-spacing: 2px !important;
		font-size: 17px !important;
	}

	.bold {
		font-size: 18px !important;
	}
}

@media all and (max-width: 1005px) and (min-width: 920px) {

	.heading-primary-main {
		font-size: 46px !important;
		letter-spacing: 5px !important;
	}

	.heading-primary-sub {
		letter-spacing: 3px !important;
		line-height: 2 !important;
	}

	.col-3-of-3 {
		padding: 5% 2% !important;
		letter-spacing: 2px !important;
		font-size: 16px !important;
	}

	.bold {
		font-size: 17px !important;
	}
}

@media all and (max-width: 999px) and (min-width: 806px) {

	.heading-primary-main {
		font-size: 46px !important;
		letter-spacing: 5px !important;
	}

	.heading-primary-sub {
		letter-spacing: 3px !important;
		line-height: 2 !important;
	}

	.col-3-of-3 {
		padding: 5% 2% !important;
		letter-spacing: 2px !important;
		font-size: 15px !important;
	}

	.bold {
		font-size: 16px !important;
	}

	.comments {
		padding: 0;
		padding-top: 10%;
		width: 100vw;
	}
}

@media all and (max-width: 805px) {

	.text-box {
		position: absolute;
		margin: 0 auto;
		left: 5%;
		top: 20%;
		margin-bottom: 50px;
	}

	.heading-primary-main {
		font-size: 30px !important;
		letter-spacing: 3px !important;
	}

	.heading-primary-sub {
		font-size: 18px !important;
		letter-spacing: 2px !important;
		line-height: 1.5 !important;
	}

	.section-about-us,
	.section-signature, 
	.contact {
		width: 100vw;
		height: 100%;
		display: block;
	}

	.col-1 {
		width: 100vw;
		height: 100%;
		display: block;
		padding: 10% 2%;
	}

	.col-1-of-3,
	.col-2-of-3 {
		width: 100vw;
		height: 350px;
		display: block;
	}

	.col-3-of-3 {
		width: 100vw;
		padding: 15% 5% !important;
		letter-spacing: 2px !important;
		font-size: 18px !important;
		height: 350px;
	}

	.bold {
		font-size: 16px !important;
	}

	.section-glasses {
		width: 100vw;
		display: block;
		height: 100%;
	}

	.column-1-of-3,
	.column-2-of-3,
	.column-3-of-3 {
		display: block;
		width: 100vw;
		height: 350px;
		padding: 5px 10px;
	}

	.comments {
		padding: 0;
		padding-top: 10%;
		width: 100vw;
	}
	
	a,
    a:hover,
    a:active {
        color: white;
        text-decoration: none;
        font-size: 16px;
        padding: 5px;
}
	
	.col-1-footer {
        width: 100vw;
    }
    
    .col-1-footer,
    .col-2-footer {
        padding-top: 30px;
        display: block;
    }
    
    .col-2-footer {
        width: 100vw;
    }
    
    .col-2-footer {
        padding: 15px 5px;
    }

}

